@charset "utf-8";

.scbd {background:#666;}

.scbd,
.scbd a {color:#ccc;}


/* tag */
.scbd select {border-color:#aaa; background:white; color:#555;}
.scbd a {color:#ccc;}


/* input */
.ui-input {border:1px solid #333; box-shadow:inset 2px 2px 3px 0px rgba(0,0,0,.1); background:#555;}
.ui-input input {color:#ccc;}
.ipt-dis {background:#333;}
.ipt-dis input {color:#aaa;}


/* button */
.scbd .ui-btn {background:#888; text-shadow:0 1px 0 rgba(255,255,255,.5); color:#eee;}
.scbd .btn-co1 {background:#333; text-shadow:0 -1px 0 rgba(0,0,0,.5); color:#eee;}
.scbd .btn-co2 {background:#505050; text-shadow:0 -1px 0 rgba(0,0,0,.5); color:#ddd;}


/* UI-TOGGLE */
.scbd .ui-toggle .hd {background:#404040; border-bottom-color:#5e686e;}
.scbd .ui-toggle .hd h1 {color:#ddd; text-shadow:0 -1px 0 rgba(0,0,0,.5);}
.scbd .ui-toggle .hd p span {color:#ccc;}


/* qnabox */
.scbd .qnabox .box {border-color:#ccc;}
.scbd .qnabox strong {border-color:#999; color:#ddd;}
.scbd .qnabox .question {border-color:#999;}


/* icons */
.scbd .ui-ico.reply {background-position:-165px -19px;}


/* empty */
.scbd .empty {border-bottom-color:#ccc; color:#666;}


/* hd select */
.scbd .hd_select {background:#555;}
.scbd .hd_select label {color:#ddd;}


/* head title */
.scbd .lay_hd {border-bottom-color:#333; background:#333;}
.scbd .lay_hd .hgroup {}
.scbd .lay_hd .hgroup h1 a {color:#eee; text-shadow:0 1px 0 rgba(0,0,0,.8);}
.scbd .lay_hd .hgroup ul li {border-left:1px solid #5c5c5c;}
.scbd .lay_hd .hgroup ul li.active {background:#242426;}

.scbd .hd_list .bd ul li a {color:#ddd; border-bottom-color:#888;}
.scbd .hd_list .bd ul li a:hover {background:#777;}


/* toggle search content */
.scbd .toggleSearch {background:#666;}
.scbd .toggleSearch div {border-color:#888;}
.scbd .toggleSearch div input {color:#ccc;}
.scbd .toggleSearch div button {background-position:-253px 2px;}


/* list(board) */
.scbd .lst-board.lst-head {background:#555; border-bottom:1px solid #333;}
.scbd .lst-board.lst-body li .ui-ico.reply {background-position:-165px -19px;}
.scbd .lst-board.lst-head li div {color:#ddd;}
.scbd .lst-board.lst-body li {border-bottom:1px solid #888;}
.scbd .lst-board.lst-body li .col_subject a {color:#ddd;}
.scbd .lst-board.lst-body li .inf {color:#ccc; border-right:1px solid #999;}
.scbd .lst-board.lst-body.lay-notice li {background:#5d5d5d;}
.scbd .lst-board.lst-body.lay-notice li .falseNotice {background-position:-280px 2px;}


/* list(photo) */
.scbd .lst-photo li .thum span {background:transparent; color:#ccc; border:1px solid #888;}
.scbd .lst-photo li .title {color:#eee;}
.scbd .lst-photo li .category {color:#ccc;}
.scbd .lst-photo li .sm {color:#bbb;}


/* list(web) */
.scbd .lst-web .conbody {color:#bbb;}


/* list(tab) */
.scbd .lst-tab li .body {color:#666;}
.scbd .lst-tab li.active .tab {background:#555; border-bottom-color:#888;}


/* list(cal) */
.scbd .lst-cal .nav {
	background:#323232;
	background:-webkit-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-moz-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-o-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-ms-linear-gradient(#404040 0%, #2c2c2c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#2c2c2c');
}
.scbd .lst-cal .nav strong {color:#eee; text-shadow:0 -1px 0 rgba(0,0,0,.5);}
.scbd .lst-cal .nav a.prev {background-position:-180px -38px;}
.scbd .lst-cal .nav a.next {background-position:-202px -38px;}
.scbd .lst-cal table td {border:1px solid #888;}
.scbd .lst-cal table td .day {color:#ddd;}
.scbd .lst-cal table .today {background:#555;}
.scbd .lst-cal table .sat .day {color:#40d0ff;}
.scbd .lst-cal table .sun .day {color:#ff6f40;}
.scbd .lst-cal table .exist .day .ui-ico {background-position:-231px -19px;}


/* list(blog) */
.scbd .list_blog .det {border-color:#999;}


/* write */
.scbd .write dl dt {color:#ddd;}
.scbd .write dl dd {color:#ccc;}
.scbd .write dl,
.scbd .write ul {border-bottom:1px solid #888;}
.scbd .write .etc {color:#ccc;}
.scbd .write .attachFileList strong {color:#ddd;}
.scbd .write .attachFileList select {background:#666; border:1px solid #999; color:#ccc;}
.scbd .write .attachFileList div a {background:#444; color:#ccc;}
.scbd .write .editor {border:1px solid #888;}


/* detail */
.scbd .det .hgroup {background:#555; border-bottom-color:#888;}
.scbd .det .hgroup strong {color:#eee;}
.scbd .det .hgroup dl {color:#ccc;}
.scbd .det .hgroup dl dt span {border-right:1px solid #999;}
.scbd .det .copyurl a {color:#bbb;}
.scbd .det .copyurl .btn {background:#333; color:white;}
.scbd .det .attachFiles ul li {border-bottom:1px solid #888;}
.scbd .det .attachFiles ul li a {color:#ccc;}
.scbd .det .sbtns a {border-left:1px solid #888; color:#ddd;}

.scbd .det .poll {border-color:#888;}
.scbd .det .poll strong {border-bottom-color:#999; color:#ddd;}
.scbd .det .poll ul li {color:#ccc;}
.scbd .det .poll .result li .graph {background:#e6620a;}
.scbd .det .poll .result li .txt {color:#ccc;}

.scbd .det .snsShare {border:1px solid #888;}
.scbd .det .snsShare strong {color:#ddd;}

.scbd .det .btngroup {border-color:#ccc;}


/* pagenate */
.scbd .paginate a {color:#ddd;}
.scbd .paginate strong {background:#333; color:#eee;}


/* comment frame */
.scbd .cmtList li {border-bottom-color:#999;}
.scbd .cmtList .cmtbody {color:#ccc;}
.scbd .cmtList dl dt span {color:#bbb; border-right-color:#999;}
.scbd .cmtList dl dd a {border-left:1px solid #999; color:#ddd;}
.scbd .cmtList dl dd a:first-child {border-left:none;}
.scbd .cmtList dl dd a:hover {text-decoration:underline;}

.scbd .cmtWrite strong {color:#ddd;}
.scbd .cmtWrite dl dd a {background:#444; color:#ccc; text-shadow:0 -1px 0 rgba(0,0,0,.5);}


